@charset "Shift_JIS"; /* 文字エンコードの設定（削除不可） */

body	{background:#f3e6fc;}

a	{border:1px solid #b5d742;	}

input, textarea, select, button {border:#b5d742 solid 1px;	}
fieldset	{border:#b5d742 solid 1px;	}

table	{border:1px solid #b5d742;
	background:#b5d742;	}

#MENU li	{background: linear-gradient(to right, #be8be0, #ffa8c2);
		background: -webkit-gradient(linear, left top, right top, from(#be8be0), to(#ffa8c2));	}

#MENU li	{text-align:left;
		padding-left:0em;}
#MENU li a	{padding-left:1em;	}

#FOOTER h2 	{background:#b5d742;	}
#FOOTER ul	{border:5px solid #b5d742;	}

